    237 progress dots, method              lz4
    329 progress dots, method              lzd
    263 progress dots, method          exodecr
    296 progress dots, method              apl
    131 progress dots, method            lzsa2
